SAP Kernel and Change and Transport System CVE-2018-2441 Security Bypass Vulnerability

Bugtraq ID: 105090
Class: Access Validation Error
CVE: CVE-2018-2441
Remote: Yes
Local: No
Published: Aug 14 2018 12:00AM
Updated: Dec 11 2018 07:00PM
Credit: The vendor reported this issue.
Vulnerable: SAP KERNEL32NUC 7.22
SAP KERNEL32NUC 7.21EXT
SAP KERNEL32NUC 7.21
SAP Kernel 7.74
SAP Kernel 7.73
SAP Kernel 7.53
SAP Kernel 7.49
SAP Kernel 7.45
SAP Kernel 7.22
SAP Kernel 7.21
SAP Kernel 64 NUC
SAP Kernel 32 Unicode
SAP Kernel 32 NUC
SAP ABAP Change and Transport System 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus